Bug 866463 - Review Request: php-phpunit-FinderFacade - Wrapper for Symfony's Finder component
Review Request: php-phpunit-FinderFacade - Wrapper for Symfony's Finder compo...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 823051 866428
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 08:23 EDT by Remi Collet
Modified: 2012-12-04 14:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 00:14:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
php-phpunit-FinderFacade-review.txt (8.28 KB, text/plain)
2012-11-17 11:54 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-10-15 08:23:01 EDT
Spec URL: http://remi.fedorapeople.org/php-phpunit-FinderFacade.spec
SRPM URL: http://remi.fedorapeople.org/php-phpunit-FinderFacade-1.0.5-1.fc18.src.rpm
Description: 
FinderFacade is a convenience wrapper for Symfony's Finder component.

Fedora Account System Username: remi
Comment 1 Remi Collet 2012-10-15 08:24:12 EDT
Note :  yes, I want to keep old EL-5 specific stuf (buildroot, clean, ...) to allow easy backport (and this, Until RHEL-5 will be EOLed)
Comment 2 Shawn Iwinski 2012-11-17 11:54:27 EST
Created attachment 646837 [details]
php-phpunit-FinderFacade-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-17-x86_64
Command line :/usr/bin/fedora-review -b 866463
Comment 3 Shawn Iwinski 2012-11-17 11:55:48 EST
=== APPROVED ===
Comment 4 Remi Collet 2012-11-17 12:06:15 EST
Thanks for the review.


New Package SCM Request
=======================
Package Name: php-phpunit-FinderFacade
Short Description: Wrapper for Symfony's Finder component
Owners: remi
Branches: f17 f18 el6
InitialCC:
Comment 5 Gwyn Ciesla 2012-11-18 12:10:33 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2012-11-18 14:22:14 EST
php-theseer-fDOMDocument-1.3.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-theseer-fDOMDocument-1.3.2-1.fc18
Comment 7 Fedora Update System 2012-11-18 14:25:34 EST
php-phpunit-FinderFacade-1.0.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-phpunit-FinderFacade-1.0.5-1.fc18
Comment 8 Fedora Update System 2012-11-18 14:26:16 EST
php-phpunit-FinderFacade-1.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-phpunit-FinderFacade-1.0.5-1.fc17
Comment 9 Fedora Update System 2012-11-18 14:26:50 EST
php-phpunit-FinderFacade-1.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-phpunit-FinderFacade-1.0.5-1.el6
Comment 10 Fedora Update System 2012-11-18 21:30:43 EST
php-phpunit-FinderFacade-1.0.5-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 11 Fedora Update System 2012-11-27 00:14:49 EST
php-phpunit-FinderFacade-1.0.5-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2012-11-28 06:48:22 EST
php-phpunit-FinderFacade-1.0.5-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 13 Fedora Update System 2012-12-04 14:56:52 EST
php-phpunit-FinderFacade-1.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.